#mininotepad {position: absolute; right: 0px; top: 40px;} 	/* IE 7 */
#footer #tags { margin-right:0px; } 				/* IE 7,8 */
#header { height:auto; z-index:1000; position:relative; } 	/* IE 7 */
#logo, #paidi_logo { width:100px; } 				/* IE 7,9 */
#navigation .menubox { top:45px; }					/* IE 7 */
#navigation #level1 .menubox li.menulevel2, #navigation #level1 .menubox li.menulevel2:hover { border: 0px solid red;}		/* IE 7 */
#navigation .menubox a { filter:alpha(opacity=90); background: #ffffff url(../images/navigation/arrow-right.png) no-repeat scroll 95% center; }				/* IE 7,8 */
#navigation #level1 #menubox_57 li a:hover { filter:alpha(opacity=90); background: #ffffff url(../images/navigation/arrow-red.png) no-repeat scroll 95% center; }	/* IE 7,8 */
#navigation #level1 #menubox_58 li a:hover { filter:alpha(opacity=90); background: #ffffff url(../images/navigation/arrow-green.png) no-repeat scroll 95% center; }	/* IE 7,8 */
#navigation #level1 #menubox_59 li a:hover { filter:alpha(opacity=90); background: #ffffff url(../images/navigation/arrow-orange.png) no-repeat scroll 95% center; }	/* IE 7,8 */
#navigation #level1 #menubox_60 li a:hover, #navigation #level1 #menubox_61 li a:hover { filter:alpha(opacity=90); background: #ffffff url(../images/navigation/arrow-gr.png) no-repeat scroll 95% center; }	/* IE 7,8 */
#slider-1-overlay { left:0px; top:548px;}				/* IE 7 */
#slider-1-overlay li {background: none repeat scroll 0 0 #ffffff; filter:alpha(opacity=60); }	/* IE 7,8 */
#p_3 #slider-1-overlay .overlay-first:hover { filter:alpha(opacity=90); background: #ffffff url("../images/navigation_start/Start-babyzimmer.png") no-repeat scroll 280px 9px; }	/* IE 7,8 */
#p_3 #slider-1-overlay .overlay-middle:hover { filter:alpha(opacity=90); background: #ffffff url("../images/navigation_start/Start-kinderzimmer.png") no-repeat scroll 280px 9px; }	/* IE 7,8 */
#p_3 #slider-1-overlay .overlay-last:hover { filter:alpha(opacity=90); background: #ffffff url("../images/navigation_start/Start-schreibtische.png") no-repeat scroll 280px 9px; }	/* IE 7,8 */
#slider-2 .csc-textpic:hover { background: #ffffff none repeat scroll 0 0; filter:alpha(opacity=40);}	/* IE 7 */
.discover-paidi li { background-color: #ffffff;}			/* IE 7 */
.hs_radius select { margin-top:0px;}				/* IE 7 */
.hs_city { width:100%; }						/* IE 7,8,9 */
.content {height:auto; clear:both;}
.clearfix { width:100%; height:1px; }				/* IE 7 */
#p_3 .clearfix { width:100%; height:auto; }			/* IE 7 */
.ts_slidercontent { margin-top: -1px; }				/* IE 7 */
.left_box .box_content ul { padding-left:0px; }			/* IE 7 */
#accessory .first { width:auto; }					/* IE 7 */
#alternative #boxcontent_alternative { padding-top:12px; }	/* IE 7 */
.programm_dealer a { background-color:#EAEAEA; background-image: none; }		/* IE 7,8,9 */
.programm_dealer a:hover { background-color:#ffffff; background-image: none; }	/* IE 7,8,9 */
/* .SlideTab ul.slider_other { margin-top:0px; top:0px; position:relative; }
.slider_product_holder { margin-bottom: -1px; bottom:0px; position: relative; } */	




